@charset "utf-8";



	/* タイトル

----------------------------------------------------------------------------------------------------*/

#wrapper{
	padding-top: 63px;
}

#wrapper .stage {
	width:auto;
}

#pageTitle h1.company span{
	display: block;
	background: #fff;
	font-size: 40px;
	line-height: 1.3;
	font-weight: bold;
	color: #447355;
}

.txtBox01{
	min-width:1000px;
	margin: -15px 0 37px;
	padding:187px 0 0;
	background: url(/irobot/images/history/img_01.jpg) no-repeat center top;
	background-size:auto 138px;
}

.txtBox01 .inner {
	width:1000px;
	margin:0 auto;
}

.txtBox01 .inner > p {
	margin:20px 0 0;
	font-size: 18px;
	text-align:center;
	color: #447355;
}

.txtBox01 dl {
	margin:40px 0 85px;
}

.txtBox01 dl dt {
	margin:28px 0 5px;
	font-size: 18px;
	font-weight:bold;
}

.txtBox01 dl dd {
	position:relative;
	padding:  0 0 0 30px;
	font-size: 18px;
}

.txtBox01 dl dd:before {
/* 	position:absolute;
	top:-14px;
	left:0; */
	display: inline-block;
	content:'・';
	font-size: 28px;
	text-indent: -28px;
	vertical-align: middle;
}


/* FOR MOBILE ------------------------------ */

@media screen and (max-width: 1000px) {


#page_top {
display: block !important;
width: 30px;
right: 20px;
}

	/* タイトル
----------------------------------------------------------------------------------------------------*/
.spHide {
	display:none !important;
}

#wrapper {
	padding-top: 0;
}

#wrapper .stage {
	width:auto;
}

#wrapper .stage #topicsPath {
	display: none;
}

#wrapper #pageTitle{
	margin-bottom: 0;
}



.txtBox01{
	min-width:inherit;
	margin: 3.125% 0 18px;
	padding: 19.4% 4.68% 0;
	background: url(/irobot/images/history/img_01_sp.jpg) no-repeat center 15px;
	background-size: 90.64% auto;
}

.txtBox01 .inner {
	width:auto;
	margin:0 auto;
}

.txtBox01 .inner > p {
	margin:0 0 6%;
	font-size: 18px;
	line-height:1.62;
	text-align:left;
}
.txtBox01 .inner p:last-of-type {
	margin-bottom: 10.3%;
}
.txtBox01 dl {
	margin:0 0 13%;
}

.txtBox01 dl dt {
	margin: 4.5% 0 0;
	font-size: 18px;
	font-weight:bold;
}

.txtBox01 dl dd {
	position:relative;
	padding:0 0 0 29px;
	font-size: 18px;
	line-height:1.4;
}

.txtBox01 dl dd:before {
/* 	position:absolute;
	top:-22px;
	left:-5px; */
	display: inline-block;
	content:'・';
	font-size: 28px;
}

}
